RK-J - Feature #2957

Chrome extension: Support when video has no results or video is not supported
03/30/2023 05:27 PM - Ram Kordale

Status: Closed Start date: 03/30/2023
Priority: Immediate Due date: 04/04/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

If we do not have results for the video (such as https://www.youtube.com/watch?v=Kg1Yvry_Ydk) or if we do not support the video
(e.g. https://www.youtube.com/watch?v=_OKs2MWaBcA), please display the string returned from the server only when the user
clicks on the red arrow. The server will show different strings for these two types.

Continue to not show the message box between the video and comments.
Let us use the following messages:

When there is no purple link: Our Al could not find any terms in this video that have a good explanation in other videos. Of course,
our Al is continuously improving.

When the video is not supported: Unfortunately, our Al has not not processed this video yet. We have scheduled it to be processed
shortly.

History

#1 - 03/31/2023 12:00 PM - Ayush Khandelwal
- Due date set to 03/31/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 04/03/2023 02:18 AM - Ram Kordale
- Description updated

#3 - 04/03/2023 05:36 AM - Ayush Khandelwal
- Due date changed from 03/31/2023 to 04/04/2023

#4 - 04/03/2023 11:11 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 04/03/2023 12:35 PM - Ram Kordale

- Description updated

#6 - 04/04/2023 06:57 AM - Ram Kordale

- Description updated

#7 - 04/19/2023 04:04 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#8 - 04/26/2023 06:51 AM - Ram Kordale
- Status changed from Feedback to Closed

03/31/2025 1/1



https://www.youtube.com/watch?v=Kg1Yvry_Ydk
https://www.youtube.com/watch?v=_OKs2MWaBcA
http://www.tcpdf.org

